.btn {
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
	font-family: 'LatoWebMedium';
}

.btnsebdapp {
    display: inline-block;
    padding: 6px 10px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
	font-family: 'LatoWebMedium';
}

.btn-blackline{
    color: #666;
    background-color: transparent;
    border: 2px solid #666;
	outline: none !important;

}

.btn-blackline{
    color: #666;
    background-color: transparent;
    border: 2px solid #666;
	outline: none !important;

}

.btn-greenline{
    color: #00785C;
    background-color: transparent;
    border: 2px solid #00785C;
	outline: none !important;

}

.btn-greenline{
    color: #00785C;
    background-color: transparent;
    border: 1px solid #00785C;
	outline: none !important;

}

.btn-whiteline:hover{
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
	outline: none !important;

}

.btn-whiteline:focus{
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
	outline: none !important;

}

.btn-whiteline:active{
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
	outline: none !important;

}

.btn-whiteline:hover{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whiteline:active{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whiteline:focus{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-greenline{
    color: #01A881;
    background-color: transparent;
    border: 2px solid #01A881;
	outline: none !important;

}

.btn-greenline:hover{
    color: #01A881 !important;
    text-decoration: none;
	outline: none !important;

}

.btn-greenline:active{
    color: #01A881 !important;
    text-decoration: none;
	outline: none !important;

}

.btn-greenline:focus{
    color: #01A881 !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whiteline{
    color: #fff;
    background-color: transparent;
    border: 2px solid #fff;
	outline: none !important;

}

.btn-whiteline:hover{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whiteline:active{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whiteline:focus{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whitelinepurple{
    color: #fff;
    background-color: #221F73;
    border: 2px solid #fff;
	outline: none !important;

}

.btn-whitelinepurple:hover{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whitelinepurple:active{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-whitelinepurple:focus{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btngreen {
    display: inline-block;
    padding: 10px 15px;
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    font-family: 'LatoWebMedium';
}


.btn-green{
    color: #fff;
    background-color: #00785C;
    border: 2px solid #00785C;
	outline: none !important;

}

.btn-green:hover{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-green:active{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-green:focus{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-purple{
    color: #fff;
    background-color: #221F73;
    border: 2px solid #221F73;
	outline: none !important;

}

.btnpurple {
    display: inline-block;
    padding: 10px 15px;
    margin-bottom: 0;
    font-size: 24px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 0px;
    font-family: 'LatoWebMedium';
}

.btnpurple_icd {
    display: inline-block;
    padding: 10px 15px;
	margin-top:20px;
	margin-bottom: 50px;
    font-size: 16px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    font-family: 'LatoWebMedium';
	width:80%;
}

	.btnpurple_toolkit {
    display: inline-block;
    padding: 10px 15px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    font-family: 'LatoWebMedium';
    width: 50%;
}
.btn-purple:hover{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-purple:active{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.btn-purple:focus{
    color: #fff !important;
    text-decoration: none;
	outline: none !important;

}

.purple_text {
	color: #221F73;
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.input-footer{
	
	color: #fff !important;
    background-color: #111111 !important;
    border: 1px solid #111111 !important;
}